<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/principal_plantillas"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:background="@drawable/fondo_principal"
	tools:context=".PlantillasActivity" >  
	  
    <ListView
         android:id="@+id/LstNombresPlantillas"
         android:layout_width="match_parent"
         android:layout_height="150dp"
         android:listSelector="#60A6BC"
         android:paddingLeft="2sp"
         android:paddingRight="2sp"
         android:scrollbarFadeDuration="3000"
         android:scrollbarStyle="insideOverlay"
         android:scrollbars="vertical" 
         android:hint="@string/info_no_se_han_encontrado_plantillas">
     </ListView>
 
     <ImageView
        android:id="@+id/btnNuevaPlantilla"
        android:layout_below="@+id/LstNombresPlantillas"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_nueva_plantilla"
        android:src="@drawable/icono_nueva_plantilla"/>
	<ImageView
        android:id="@+id/btnEditarPlantilla"
        android:layout_below="@+id/LstNombresPlantillas"
        android:layout_toRightOf="@id/btnNuevaPlantilla"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_editar_plantilla"
        android:src="@drawable/icono_editar_plantilla"/>
	<ImageView
        android:id="@+id/btnBorrarPlantilla"
        android:layout_below="@+id/LstNombresPlantillas"
        android:layout_toRightOf="@id/btnEditarPlantilla"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_borrar_plantilla"
        android:src="@drawable/icono_papelera"/>
	<ImageView
        android:id="@+id/btnUsarPlantilla"
        android:layout_below="@+id/LstNombresPlantillas"
        android:layout_toRightOf="@id/btnBorrarPlantilla"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@string/btn_usar_plantilla"
        android:src="@drawable/icono_usar"/>        

    <EditText
        android:id="@+id/EditNombrePlantilla"
        android:layout_below="@+id/btnNuevaPlantilla"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="2dp"
        android:layout_marginBottom="2dp"
        android:padding="2sp"
        android:textSize="15sp"
        android:enabled="false" 
        android:inputType="textNoSuggestions"
        android:background="#FFFFCC"
        android:hint="@string/nombre_plantilla"/>
    <EditText
        android:id="@+id/EditCuerpoPlantilla"
        android:layout_below="@+id/EditNombrePlantilla"
        android:layout_width="fill_parent"
        android:layout_height="120dp"
        android:layout_gravity="center"
        android:gravity="top"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="2dp"
        android:layout_marginBottom="2dp"
        android:padding="2sp"
        android:textSize="15sp"
        android:enabled="false"
        android:inputType="textMultiLine"
        android:background="#FFFFCC"
        android:hint="@string/cuerpo_plantilla"/>
    <ImageView
	    android:id="@+id/btnGuardarPlantilla"
	    android:layout_below="@+id/EditCuerpoPlantilla"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:contentDescription="@string/btn_guardar_plantilla"
        android:src="@drawable/icono_aceptar"/>    
     
</RelativeLayout>